{
    "types":
    {
        "graph":"influx",
        "control":"sea"
    },
    "influx":
    {
        "bucket_prefix":"nicos-cache-",
        "bucket":"nicos-cache-lab4",
        "measurement_prefix":"nicos/se_",
        "setup_info_prefix":"se_"
    },
    "sea":{
        "address":"samenv:8664",
        "logger_dir":"/home/l_samenv/sea/lab4/"
    }
}